/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 12 déc. 2014, 17:33:23
    Author     : jasmin
*/

.ddsf-input-text ,
.ddsf-input-value ,
.ddsf-hide ,
.ddsf-content {
    display:none;
}

.ddsf.open .ddsf-content {
    display:block;
    
}

.highlight {

    background-color: #FFFF88;
}

.ddsf {
    position:relative;
}

.ddsf-content {
    position: absolute;
    top: 20px;
    background-color: #FCFCFC;
    padding: 10px;
    z-index: 999;
    box-shadow: 0px 2px 15px -5px #444;
    font-size: 11px;

}

.ddsf-value {
    display:none;
}

.ddsf-results {
    max-height : 250px;
    overflow-y:scroll;
}

.ddsf input[type="text"] {
    width: 95% !important;
}

ul.ddsf-item-list ,
li.ddsf-item {
    padding: 0;
    margin: 0;
    list-style: none;
}
li.ddsf-item-clear > span ,
li.ddsf-item > span {
    cursor : pointer;
    display: block;
    padding: 1px 3px;

}

li.ddsf-item-clear > span:hover,
li.ddsf-item > span:hover {
    background-color: #eee;
}

.ddsf hr {
    border: 0;
    border-bottom: 1px solid #ccc;
    background: transparent;
}

li.ddsf-item li.ddsf-item {
    background : transparent url(../images/separator.png) repeat-y 10px 0;
    padding-left : 10px;
}

li.ddsf-item > span {
    color : #333 !important; 
}

li.ddsf-item li.ddsf-item {
    padding-left: 30px;
}

li.ddsf-item li.ddsf-item li.ddsf-item {
    padding-left: 30px;
}

li.ddsf-item-optgroup > span {
    font-weight: bold;
}

.ddsf-overlay {
    display:none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    z-index : 99
}

.ddsf.open .ddsf-overlay {
    display:block;
}